/*
    G-Mobile.MN
*/

* {
    outline: 0 none !important;
}

body{
    font-family: 'RobotoCondensed Light';
    font-size:14px;
    line-height:22px;
    font-weight:300
}

.wp-theme-5 .lw .navbar-wp .navbar-nav > li > a {
    color: #333;
    text-align: center;
    padding: 19px 15px;
    font-weight: 400;
}

.dropdown-menu {
    right: 0 !important;
}

.wp-theme-5 .lw .w-box.w-box-inverse .thmb-img i {
    /*background: #ffc324;*/
    background: #e6e6e6;
    /*color: #ffc324;*/
    color: #6a6a6a;
}

.wp-theme-5 .w-box.w-box-inverse .thmb-img:hover i {
    background: none repeat scroll 0 0 #ffc324;
    color: #fff;
}

.wp-theme-5 .lw .w-box h2 {
    color: #333;
    font-size: 22px;
    font-weight: 500;
    margin: 0;
    padding: 12px 15px 0;
}

.wp-theme-5 .carousel-3 .carousel-nav a {
    background: none repeat scroll 0 0 #ffc324;
    color: #fff;
}

.animate-hover-slide .figure .figcaption-btn {
    padding-left: 0px;
}

.navbar-nav > li {
    float: left;
    width: 115px;
}

.wp-theme-5 p {
    font-size: 14px;
    line-height: 1.8em;
}



.wp-theme-5 li {
    font-size: 14px;
    line-height: 1.8em;
}

.wp-theme-5 .lw .navbar-wp .navbar-nav > li > a > i {
    font-size: 11px;
}

.wp-theme-5 .lw .navbar-wp .navbar-nav > li > a {
    color: #333;
    font-weight: 400;
    padding: 19px 15px;
    text-align: center;
}

.wp-theme-5 .lw .navbar-wp .navbar-nav > li.active > a {
    color: #ffc324 !important;
    font-weight: 400;
    padding: 19px 15px;
    text-align: center;
    background: none;
}



.wp-theme-5 .lw .navbar-wp .navbar-nav>li>a:hover,.wp-theme-5 .lw .navbar-wp .navbar-nav>li>a:focus{
    color:#f1c40f;
    background: #fff;
    border: none;
    text-decoration: none;
}

.theme-description  p, .theme-description div {
    text-align: justify;
}

.theme-description img {
    padding: 0 0 23px;
}

.wp-theme-5 .lw .pg-opt {
    background: none repeat scroll 0 0 #ffc324;
    border-bottom: 1px solid #e0eded;
    color: #fdfdfd;
    padding: 10px;
    padding-bottom: 20px;
    font-weight: bold;
}

.wp-theme-5 .pg-opt h2 {
    border-bottom: 1px solid #fed777;
    padding: 6px 0 8px 5px;
    text-transform: uppercase;
}

.wp-theme-5 .pg-opt h2 span {
    float: right;
    font-size: 14px;
}


.wp-theme-5 .btn-two {
    //background-color: #dd950c;
	background-color: #fdb913;
    border: none;
    color: #fff;
}

.wp-theme-5 .btn-two:hover {
    background-color: #fdb913;
    border: none;
    color: #6a6a6a;
}

/* Price */

.pricing-plans .plan-select {
    padding: 12px 15px 8px !important;
}

.pricing-plans ul li div.first {
    width: 30%;
    float: left;
    color: #343434;
    font-weight: 500;
}

.pricing-plans ul li div.last {
    width: 70%;
    float: left;
    color: #858585;
    text-align: center;
}

/* Price end */

.pricing-plans .bg-2 {
    background: #e6e6e6;
}

.pricing-plans ul li {
    font-size: 15px;
}

.pricing-plans .w-box:hover {
    border: 1px solid #ffc324;
}
.wp-theme-5 .w-box:hover {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    position: relative;
    overflow: hidden;
    cursor: default;
    border: 1px solid #f1c40f;
}
.wp-theme-5 .w-box.latest:hover {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    position: relative;
    overflow: hidden;
    cursor: default;
	border: none;
}
.wp-theme-5 .w-box.w-box-inverse .thmb-img i{
    border-radius: 100px;
}


.pricing-plans .w-box:hover > div.plan-header {
    background: #ffc324;
    transition: background-color 0.5s linear;
    background-color: #ffc324;
}

.package-down {
    margin-top: 20px;
}

.wp-theme-5 .btn-four {
    border: 2px solid #f1c40f;
    color: #ffc324;
    font-size: 15px;
    padding: 5px;
    width: 106px;
}

.wp-theme-5 .pg-opt h2 {
    font-size: 26px;
}

.panel-body div {
    font-size: 15px;
}

.panel-body p {
    text-align: left;
}

.dotted-border {
    border-bottom: 1px dotted #858585;
    margin: 4px auto;
    padding-top: 6px;
    width: 95%;
}

.package-down .panel-title {
    font-size: 22px;
    color: #333;
}

.package-down  table {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0px;
}

.package-down .table > thead > tr > th, .package-down .table > tbody > tr > th, .package-down .table > tfoot > tr > th, .package-down .table > thead > tr > td, .package-down .table > tbody > tr > td, .package-down .table > tfoot > tr > td {
    border-top: 1px dotted #ddd;
    line-height: 1.42857;
    padding: 8px;
}

.package-down span.label-default {
    background: none repeat scroll 0 0 #e6e6e6;
    border: 1px solid #a9a9a9;
    color: #2a2a2a;
    font-size: 15px;
    font-weight: 300;
    margin: 5px;
    padding: 0 10px;
}

.margin-0 {
    margin: 0px;
}

table .text-left {
    text-align: left;
    padding-left: 10px;
}

footer {
    background: #666666;
}

.footer h4 {
    border-bottom: 1px solid #f1c40f;
    color: #e9e9e9;
    font-size: 18px;
    margin-bottom: 8px;
    padding-bottom: 5px;
}

footer .copyright {
    color: #e9e9e9;
}

footer .col ul li a {
    color: #e9e9e9;
}

footer .col ul li a span {
    color: #f1c40f;
}

.footer hr {
    border-top: 1px dotted #929292;
    margin-bottom: 10px;
    padding-bottom: 0px;
}

footer .col ul li {
    color: #e9e9e9;
}

footer .col ul li i {
    font-size: 14px;
}


/*Roaming*/

.wp-theme-5 ul.categories li a:hover{ background:#ffc324; color:#FFF; text-decoration:none }

.wp-theme-5 ul.categories {
    border: 1px solid #c4c5c5;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
    background: #e4e5e5;
}


.wp-theme-5 ul.categories li {
    border-bottom: 1px solid #c4c5c5;

}

.wp-theme-5 ul.categories li a {
    color: #1b1a1b;
    font-size: 18px;
}

.wp-theme-5 ul.categories li.active {
    background: #ffc324;
    text-decoration: none;
}

a:focus {
    outline: none !important;
    outline-offset: 0px;
}

a {
    text-decoration: none;
}

.package-down h3.section-title {
    color: #616161 !important;
    font-size: 18px;
}

.dropdown-menu {
    min-width: 301px;
}

input.sbutton {
    background: url("../img/searchbtn.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 34px;
    text-indent: -9999px;
    width: 39px;
}

.panel-small {
    border-color: #ddd;
    margin-bottom: 14px !important;
}

.panel-small .panel-heading:after {
    content: inherit;
    font-size: 12px;
    margin-top: -8px;
    position: absolute;
    right: 15px;
    top: 50%;
}

.panel-small > .panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333;
}

.panel-small .panel-heading {
    padding: 4px 10px;
    position: relative;
}

.panel-small .panel-heading h4 {
    font-size: 16px;
}


.col-md-2-5 {
    width: 19.999%;
}

.text-left {
    float: left;
}

.glangcompany {

}

.glangcustomer {

}

#phplive_btn_1363664970 {
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 100000006;
}
#nav {
    width: 100%;
    border: 1px solid #c4c5c5;
    list-style: none outside none;
   /* margin: 0; */
    overflow: hidden;
    padding: 0 !important;
    background: #e4e5e5;
    float:left;
    margin-bottom: 10px;

}
#product_list{
    float:right;
    width: 100%;
}
.product_thumb_size {
    /* overflow: hidden; */
    text-align: center;

}
.pcontent {
    float: left;
    line-height: 150%;
    width: 100%;
}
.details{
    padding: 10px;
    background-color: #f5f5f5;
    text-align: center;
    font-size: 16px;
}
.price{
    width: 20%;
    padding: 20px;
    line-height: 0.8; 
}
.cart table.item {
    background: url(/images/skins/cart_th.png) repeat-x left top;
    text-align: center;
    /* margin: 0; */
}
.cart .item th {
    color: #6a6a6a;
    font-weight: normal;
    padding: 8px 23px;
    border-top: 1px solid #e7e7e7;
    /*border-bottom: 1px solid #bdc2c4;*/
    background: url(/images/skins/cart_th_bg.gif) no-repeat left 1px;
    text-align: center;
}

.cart .item th.first {
    background: none;
}
.cart .separator td {
    border-bottom: 1px solid #dadada;
    height: 4px;
    padding: 0;
}
.opc-section{
//border: 0 none;
    border: 1px solid #2BA6CB;
    float: left;
    list-style: none outside none;
    margin: 0 25px 50px 0;
    min-height: 400px;
    padding: 0;
    text-align: left;
    width: 30%;
}
#opc_payment{
    background-color:#ECF3F7;
}
.currency{
  //  color: red;
}
.currency1{
//color: #f1c40f;
}
.width-100 {
    width: 100%;
}
.checkout-buttons{
    padding: 30px;
}
.mr10 {
    margin-right:10px;
}
.wp-theme-5 ul.categories li a {
    color: #1b1a1b;
    font-size: 18px;
}
.qty-arrows {
    height: 18px;
    position: absolute;
    margin-left: 25px;

    width: 14px;
}
a.image-button.plus-button img {
    background: url(../../images/skins/qty_arrows.gif) no-repeat left top;
    width: 9px;
    height: 6px;
    margin-top: -10px;
}
a.image-button.minus-button img {
    background: url(../../images/skins/qty_arrows.gif) no-repeat left -6px;
    width: 9px;
    height: 6px;
    margin-top: -25px;

}
.totals .total-value {
    color: #8a8a8a;
    font-weight: bold;
}
.login_form .btn_loginform {
    display: block;
    padding: 10px;
    font-size: 20px;
    color: #ffffff;
    background: none;
    border: none;
    width: 100%;
    text-align: center;
    margin: 0px;
}
.login_form{
    margin: 10px;
}
.submission_div{
    margin-bottom: 15px;
    margin-top: 10px;
    background-color:#f1c40f;
}
.register_div{
    background-color:#b0b0b0;
}
.error_list{
    color:red;
}
.forgot_form .btn_forgotform {
    display: block;
    padding: 10px;
    font-size: 18px;
    color: #ffffff;
   // background: none;
    background-color:#f1c40f;
    border: none;
    width: 100%;
    text-align: center;
    margin: 0px;
}
.btn_forgotform_back {
    display: block;
    padding: 10px;
    font-size: 16px;
    border: none;
    width: 100%;
    text-align: center;
    margin: 0px;
}
.modal-dialog{
    min-width: 250px;max-width: 400px;
    background-color: rgba(0,0,0,0.4);

}
.modal-content{
    border-radius: 0px;
}
#LoginModal{
    background-color: rgba(0,0,0,0.4);
}
.term-condition .container{
    height: 370px;
    overflow-y: scroll;
    width: 100%;
}
.term-condition {
   /* border: 1px solid #eaeaea;
    padding: 25px;*/
    background-color: #fff;
    margin-bottom: 1.25rem;
}
#opc_profile{
    float: left;
    padding: 20px;
  //  width: 40%;
}
#paymentid{
    padding: .5rem;
    border: 1px solid #e5e5e5;
    margin: 0 0 1rem;
    line-height: normal;
    color: #7a7a7a;
    background-color: #fff;
    border-radius: 0;
}
#customertype{
    padding: .5rem;
    border: 1px solid #e5e5e5;
    margin: 0 0 1rem;
    line-height: normal;
    color: #7a7a7a;
    background-color: #fff;
    border-radius: 0;
}
#opc-bank{
   // float: right;
    float: left;
    padding: 20px;
    min-height: 150px;
}
.invoice td{
   // font-weight: 700;
   // text-align: left;
}
.input-control{
    display: block;
    width: 100%;
    height: 32px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.input-control:focus{
    border-color:#f1c40f;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #f1c40f;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #f1c40f
}
.row{
    margin-left: 0px;
}
.table>tbody>tr>td{
    border:0;
}
#payment_postpaid{
    float: left;
    /*margin-left: 60px;*/
    width: 100%;
    background-color: #f5f5f5!important;
}
.medium-3 {
     width: 23%;
}
.descr{
    font-weight: 600;
}
.sms-zaavar {
   // text-align: center;
    margin-bottom: 15px;
}
.sms-zaavar .step.has-icon {
    padding: 13px 59px 13px 15px;
}
.sms-zaavar .step {
	background-color: white;
    font-size: 12px;
    margin-left: 10px;
    min-width: 100px;
    /*border: 0.5px solid #b0b0b0;*/
    padding: 13px 15px;
    margin-bottom: .625rem;
    line-height: 0!important;
    display: inline-block;
    margin-right: 40px;
    position: relative;
}
.sms-zaavar .step.has-icon.call:before, .sms-zaavar .step.has-icon.sms:before {
    content: "";
    background-size: 20px 14px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: #b0b0b0;
    padding: 21px 22px;
    position: absolute;
    top: -1px;
    right: 0;
}
.sms-zaavar .step.has-icon.call:before {
    background-image: url(/images/call_log.svg);
}
.sms-zaavar .step.has-icon.call:before, .sms-zaavar .step.has-icon.sms:before {
    content: "";
    background-size: 14px 14px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: #b0b0b0;
    padding: 14px 15px;
    position: absolute;
    top: -1px;
    right: 0;
}
.sms-zaavar .step.has-icon.sms:before {
    background-image: url(/images/sms_log.svg);
}
.sms-zaavar .step:after {
    content: "\203A";
    display: block;
    font-size: 25px;
    position: absolute;
    top: 10px;
    right: -30px;
}
.sms-zaavar .step:last-child:after {
    content: "";
}



section.slice {
    padding: 30px 0;
    background: #fff;
}
.top-header .top-header-menu>ul.menu>li>a {
    /*color: #7a7a7a!important;*/
    /*font-size: 1.4rem;*/
    /*font-weight: 400;*/
    /*-webkit-font-smoothing: antialiased;*/
    /*display: inline-block;*/
    /*padding: 3px 10px;*/
    /*color: #333;*/
}
#loading-image{
    margin-left: 50px;
    display: none;
    background-image: url(/images/loading.gif);
    width: 30px;
    height: 30px;
}
.panel-title{
    font-size: 14px;
}
.user_profile{
    float:left;
    width: 100%;
}
.user_profile_history{
	padding-top: 20px;
    float:left;
    width: 100%;
}
.wp-theme-5 .btn-sags{
    background-color: white;
    color: black;
    border: 1px solid;
}
.wp-theme-5 .btn-sags:hover{
    background-color: #fdb913;
    color: black;
    border: 1px solid;
}
.payment_header{
    margin-left: -40px;
    display: block;
    padding: 1.75rem 1.875rem;
    line-height: 1;
	/*background: #f8cc57;*/
    background: #fdb913;
    text-align: center;
    position: relative;
    font-size: 18px;
    color: #fff!important;
    /*background-image: url('/storesm/images/skins/line.png');*/
    background-repeat: no-repeat;
}
.delete{
    font-size: 10px;
}
.user_info{
    font-weight: 600;
    padding: 10px;
}
#user_info_main{
    padding: 10px;
    float: left;
    /*margin-left: 60px;*/
    width: 33%;
  //  background-color: #f5f5f5!important;
}
.user_header_inactive {
    border: 1px solid #c5c5c5;
    //margin-left: -40px;
    display: block;
    padding: 1.75rem 1.875rem;
    line-height: 1;
    background: #f5f5f5;
    text-align: center;
    position: relative;
    font-size: 18px;
    color: #666;
    background-repeat: no-repeat;
}
.user_header {
    border: 1px solid #c5c5c5;
    //margin-left: -40px;
    display: block;
    padding: 1.75rem 1.875rem;
    line-height: 1;
    background: #fdb913;
    text-align: center;
    position: relative;
    font-size: 18px;
    color: #fff!important;
    background-repeat: no-repeat;
}

